@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    font-family: 'Inter', sans-serif;
}
body {
    background-image: url(img/imagem2.jpg) url(img/imagem1.jpg);
    background-attachment: fixed;
    background-size: cover;
    width: 100%;
    height: 100%;
}
section,
footer{
    padding: 56px 0;
}
h3{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    font-size: 50px;
}
p{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    font-size: 40px;
    color: white;
}
.container{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    margin: 0 auto;
}
.btn{
    background-color: white;
    color: black;
    padding: 10px 7px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: 0.3s;
}
.btn:hover{
    background-color: maroon;
}
header{
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
nav{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 5px;
}
nav ul{
    display: flex;
    align-items: center;
    text-align: center;
}
nav ul a{
    color: white;
    margin: 0 2px;
    text-transform: uppercase;
    font-size: 11px;
    display: block;
}
nav img{
    float: left;
    margin-right: 10px;
    width: 80%;
    height: auto;
}
time{
    border: 0px solid #f7f7f7;
    padding: 4px 4px;
    color: #f7f7f7;
    font-size: 17px;
    border-radius: 4px;
}
.banner{
    display: flex;
    justify-content: right;
}
.banner img{
   float: right;
   margin-right: 30px;
   width: 75%;
   height: auto;
}
.banner .banner-text{
    text-align: center;
    margin-top: 10px;
}
.banner .banner-text p{
    font-size: 14px;
    margin-right: 10px;
}
audio{
    display: block;
    margin-left: 1050px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
.footer{
    text-align: left;
}
.footer i{
    color: blue;
    font-size: 19px;
    background-color: white;
    padding: 10px;
    margin: 3px;
    border-radius: 10px;
}
.footer p{
    margin-top: 10px;
    font-size: 15px;
}
h5{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    margin-right: 60px;
    text-align: right;
    font-size: 35px;
    color: black;
}
h6{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    margin-right: 20px;
    text-align: right;
    font-size: 35px;
    color: red;
}
.sobre .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sobre .sobre-text h3{
    text-align: center;
    color: red;
}
.sobre .sobre-text p{
    margin: 25px 0px;
    text-align: justify;
    font-size: 25px;
}
.sobre .sobre-text h6 p{
    text-align: center;
    font-size: 35px;
}
.colaboradores h3{
    text-align: center;
    color: red;
}
.colaboradores p{
    font-size: 24px;
    text-align: center;
    color: white;
    margin: 5px;
}
.cards{
    display: flex;
    justify-content: center;
    width: 100%;
}
.colaboradores .card-item{
    pointer-events: none;
    align-items: center;
    margin: 15px;
    border-radius: 14px;
    text-align: center;
    width: 100%;
}
.programacao h3{
    text-align: center;
    color: red;
}
.programacao h2{
    text-align: center;
    color: aqua;
    font-size: 25px;
}
.programacao p{
    margin: 22px;
    text-align: center;
    color: white;
    font-size: 20px;
}
.programacao .rows-cards{
    display: flex;
    justify-content: center;
    margin-top: 20px;
    flex-wrap: wrap;
}
.noticias .container{
    display: block;
    text-align: center;
    justify-content: center;
}
.noticias h3{
    text-align: center;
    color: red;
}
.noticias p{
    text-align: center;
    font-size: 20px;
    color: white;
}
.noticias img{
    display: block;
    margin: auto;
}
.noticias video{
    display: block;
    margin: auto;
}
.parcerias .container{
    display: block;
    text-align: center;
    justify-content: center;
}
.parcerias h3{
    text-align: center;
    color: red;
}
.parcerias img{
    align-items: center;
}
.contacto .container{
    display: flex;
    text-align: center;
    justify-content: center;
}
.contacto img{
    align-items: center;
}
.contacto p{
    margin-left: 3px;
    margin-top: 6px;
    font-size: 18px;
    color: white;
}
.contacto h3{
    text-align: center;
    font-size: 50px;
    color: red;
}
.contacto h6{
    text-align: center;
    font-size: 50px;
    color: red;
}
.contacto-info{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
.contacto-info .left-side{
    width: 50%;
    padding: 30px;
    background-color: white;
    border-radius: 14px;
    margin-right: 50px;
    height: fit-content;
}
.contacto-info .left-side div{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.contacto-info .left-side div i{
    font-size: 20px;
    margin-right: 20px;
    color: black;
}
.contacto-info .left-side p{
    text-align: left;
    font-size: 15px;
    color: black;
}
.contacto-info .right-side{
    width: 50%;
}
.contacto-info .right-side input{
    display: block;
    width: 100%;
    margin-bottom: 10px;
    height: 47px;
    padding: 15px;
    border-radius: 9px;
    transition: 0.3s;
    border: 1px solid white;
    color: black;
    font-weight: lighter;
}
.contacto-info .right-side input:focus,
.contacto-info .right-side textarea:focus{
    border-color: black;
}
.contacto-info .right-side textarea{
    border: 1px solid white;
    color: black;
    border-radius: 9px;
    margin-bottom: 10px;
    padding: 15px;
    width: 100%;
    transition: 0.3s;
    resize: none;
}
.contacto-info .right-side button{
    background-color: white;
    border: none;
    width: 40%;
    height: 40px;
}
.contacto-info .right-side p{
    text-align: center;
}
@media (max-width: 1340px) { 
    body{
    background-position: -18vh;
    background-size: cover;
    background-attachment: fixed;
    width: 50%;
    height: 50%;
}
    footer{
    padding: 56px 0;
}
    .container{
    margin: 0 auto;
}
    .btn{
    background-color: white;
    color: black;
    padding: 10px 7px;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    transition: 0.3s;
}
    .btn:hover{
    background-color: maroon;
}
    header{
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
    nav{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding-top: 5px;
}
    nav ul{
    display: flex;
    align-items: center;
    text-align: center;
    margin-left: 150px;
}
    nav ul a{
    color: white;
    margin: 0 2px;
    text-transform: uppercase;
    font-size: 11px;
    display: block;
}
    nav img{
    float: left;
    margin-right: 200px;
    width: 100%;
    height: auto;
}
    time{
    border: 0px solid #f7f7f7;
    padding: 4px 4px;
    color: #f7f7f7;
    font-size: 17px;
    border-radius: 4px;
}
    .banner{
    display: flex;
    justify-content: end;
}
    .banner img{
    float: right;
    margin-left: 100px;
}
    .banner .banner-text{
    text-align: center;
    margin-top: 10px;
}
    .banner .banner-text p{
    font-size: 14px;
}
    audio{
    display: block;
    margin-left: 530px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
    .footer{
    text-align: left;
    margin-left: 40px;
}
    .footer i{
    color: blue;
    font-size: 19px;
    background-color: white;
    padding: 10px;
    margin: 3px;
    border-radius: 10px;
}
    .footer p{
    margin-top: 10px;
    font-size: 15px;
}
    h5{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    margin-left: 40px;
    text-align: left;
    font-size: 35px;
    color: black;
}
    h6{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    margin-left: 40px;
    text-align: left;
    font-size: 35px;
    color: red;
}
    .sobre .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-left: 600px;
}
    .sobre .sobre-text h3{
    text-align: center;
    font-size: 40px;
    color: red;
}
    .sobre .sobre-text p{
    margin: 25px 0px;
    text-align: justify;
    font-size: 20px;
}
    .sobre .sobre-text h6 p{
    text-align: center;
    font-size: 30px;
    margin-right: 600px;
    margin-left: 600px;
}
    .colaboradores h3{
    text-align: center;
    font-size: 40px;
    margin-left: 600px;
    color: red;
}
    .colaboradores p{
    font-size: 20px;
    color: white;
    margin: 0px;
}
    .cards{
    display: flex;
    justify-content: left;
    width: 100%;
}
    .colaboradores .card-item{
    pointer-events: none;
    align-items: center;
    margin: 15px;
    border-radius: 14px;
    text-align: center;
    width: 100%;
}
    .programacao h3{
    text-align: center;
    font-size: 40px;
    margin-left: 500px;
    color: red;
}
    .programacao h2{
    text-align: center;
    color: aqua;
    font-size: 30px;
    margin-left: 400px;
}
    .programacao p{
    margin: 22px;
    text-align: center;
    color: white;
    font-size: 20px;
    margin-left: 400px;
}
    .programacao .rows-cards{
    display: flex;
    justify-content: center;
    margin-top: 20px;
    flex-wrap: wrap;
    margin-left: 450px;
}
    .noticias .container{
    display: block;
    text-align: center;
    justify-content: center;
    margin-left: 600px;
}
    .noticias h3{
    text-align: center;
    font-size: 40px;
    color: red;
}
    .noticias p{
    text-align: center;
    font-size: 20px;
    color: white;
}
    .noticias img{
    display: block;
    margin: auto;
}
    .noticias video{
    display: block;
    margin: auto;
}
    .parcerias .container{
    display: block;
    text-align: center;
    justify-content: center;
    margin-left: 600px;
}
    .parcerias h3{
    text-align: center;
    font-size: 40px;
    color: red;
}
    .parcerias img{
    align-items: center;
}
    .contacto .container{
    display: flex;
    text-align: center;
    justify-content: center;
    margin-left: 600px;
}
    .contacto img{
    max-width: 350px;
    }
    .contacto p{
    margin-left: 60px;
    margin-top: 6px;
    font-size: 18px;
    color: white;
}
    .contacto h3{
    text-align: center;
    font-size: 40px;
    color: red;
}
    .contacto h6{
    text-align: center;
    font-size: 40px;
    margin-left: 80px;
    color: red;
}
    .contacto-info{
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
    .contacto-info .left-side{
    width: 100%;
    padding: 10px;
    background-color: white;
    border-radius: 14px;
    margin-right: 50px;
    height: fit-content;
}
    .contacto-info .left-side div{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    margin-left: 50px;
    margin-right: 50px;
}
    .contacto-info .left-side div i{
    font-size: 20px;
    margin-right: 20px;
    color: black;
}
    .contacto-info .left-side p{
    text-align: left;
    font-size: 15px;
    margin-left: 3px;
    color: black;
}
    .contacto-info .right-side{
    width: 100%;
}
    .contacto-info .right-side input{
    display: block;
    width: 200%;
    margin-bottom: 10px;
    margin-left: 80px;
    height: 47px;
    padding: 15px;
    border-radius: 9px;
    transition: 0.3s;
    border: 1px solid white;
    color: black;
    font-weight: lighter;
}
    .contacto-info .right-side input:focus,
    .contacto-info .right-side textarea:focus{
    border-color: black;
}
    .contacto-info .right-side textarea{
    border: 1px solid white;
    color: black;
    border-radius: 9px;
    margin-bottom: 10px;
    margin-left: 80px;
    margin-right: 50px;
    padding: 15px;
    width: 200%;
    transition: 0.3s;
    resize: none;
}
    .contacto-info .right-side button{
    background-color: white;
    border: none;
    margin-left: 80px;
    width: 200%;
    height: 40px;
}
    .contacto-info .right-side p{
    text-align: center;
}
}